<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a76602468d2263cb317ed347d09f10e5">
  <dict>
    <!--2023-12-06 09:59:03.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:33:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-07-29 17:05:02.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
